GDBserver

Public Attributes | List of all members
tracepoint_hit_ctx Struct Reference

## Public Attributes
enum tracepoint_type | type

## Detailed Description

Definition at line 1288 of file tracepoint.c.

## Member Data Documentation

## ◆ type

enum tracepoint_type tracepoint_hit_ctx::type

Definition at line 1290 of file tracepoint.c.

Referenced by get_context_regcache(), tracepoint_finished_step(), and tracepoint_was_hit().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c